G04*
G04  File:            VOLTAGE_AMPLIFIER.GTS, Sat Jul 25 19:04:16 2015*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (Voltage_amplifier.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 79.9mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.01mm Y0.01mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0004*
%ADD11C, 0.0004*%
G04  D12 : "Ellipse X0.30mm Y0.30mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X0.40mm Y0.40mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD13C, 0.0157*%
G04  D14 : "Ellipse X0.50mm Y0.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.51mm Y0.51mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD15C, 0.0200*%
G04  D16 : "Ellipse X0.10mm Y0.10mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD16C, 0.0039*%
G04  D17 : "Ellipse X1.00mm Y1.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD17C, 0.0394*%
G04  D18 : "Ellipse X0.15mm Y0.15mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD18C, 0.0060*%
G04  D19 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD19C, 0.0098*%
G04  D20 : "Ellipse X2.54mm Y2.54mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD20C, 0.1000*%
G04  D21 : "Ellipse X2.92mm Y2.92mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1150*
%ADD21C, 0.1150*%
G04  D22 : "Ellipse X3.00mm Y3.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1181*
%ADD22C, 0.1181*%
G04  D23 : "Ellipse X3.05mm Y3.05mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1200*
%ADD23C, 0.1200*%
G04  D24 : "Ellipse X3.38mm Y3.38mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1331*
%ADD24C, 0.1331*%
G04  D25 : "Ellipse X3.43mm Y3.43mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1350*
%ADD25C, 0.1350*%
G04  D26 : "Ellipse X3.50mm Y3.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1378*
%ADD26C, 0.1378*%
G04  D27 : "Ellipse X3.88mm Y3.88mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1528*
%ADD27C, 0.1528*%
G04  D28 : "Ellipse X7.00mm Y7.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.2756*
%ADD28C, 0.2756*%
G04  D29 : "Ellipse X7.38mm Y7.38mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.2906*
%ADD29C, 0.2906*%
G04  D30 : "Ellipse X1.50mm Y1.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0591*
%ADD30C, 0.0591*%
G04  D31 : "Ellipse X1.78mm Y1.78mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD31C, 0.0700*%
G04  D32 : "Ellipse X1.88mm Y1.88mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0741*
%ADD32C, 0.0741*%
G04  D33 : "Ellipse X2.03mm Y2.03mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD33C, 0.0800*%
G04  D34 : "Ellipse X2.16mm Y2.16mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD34C, 0.0850*%
G04  D35 : "Ellipse X2.41mm Y2.41mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0950*
%ADD35C, 0.0950*%
G04  D36 : "Rectangle X1.50mm Y1.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD36R, 0.0591 X0.0591*%
G04  D37 : "Rectangle X1.88mm Y1.88mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD37R, 0.0741 X0.0741*%
%ICAS*%
%FSLAX44Y44*%
%SFA1B1*%
%INVOLTAGE_AMPLIFIER.GTS*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D32*
X39000Y19000D3*
Y24000D3*
X40000Y19000D3*
Y24000D3*
X41000D3*
Y19000D3*
G54D35*
Y18000D3*
X39000D3*
X53500D3*
X55500D3*
G54D32*
Y19000D3*
Y24000D3*
X54500Y30500D3*
Y25500D3*
X53500D3*
Y30500D3*
X41000Y25500D3*
Y30500D3*
X40000D3*
Y25500D3*
X51750Y29000D3*
X51000Y29750D3*
Y28250D3*
X43750Y40500D3*
Y35500D3*
G54D35*
X40500Y40000D3*
X38500D3*
Y39000D3*
X40500D3*
X43000Y44750D3*
Y42750D3*
G54D34*
X46250Y40750D3*
X45250D3*
G54D32*
X48000Y39500D3*
Y44500D3*
G54D34*
X51000Y46500D3*
X49000D3*
G54D35*
Y43000D3*
Y41000D3*
G54D32*
X50000Y42000D3*
X50750Y41250D3*
Y42750D3*
X53000Y41500D3*
Y44500D3*
X52000D3*
Y39500D3*
X54000Y42500D3*
Y37500D3*
X53000D3*
Y40500D3*
X52000Y38500D3*
Y33500D3*
G54D21*
X51000Y37250D3*
X45000D3*
X51000Y33500D3*
X45000D3*
G54D27*
X47244Y25590D3*
X44756Y24782D3*
X49731Y17934D3*
X43218Y22666D3*
X51269Y20050D3*
X49731Y24782D3*
X43218Y20050D3*
X51269Y22666D3*
X44756Y17934D3*
G54D25*
X39000Y44500D3*
Y42000D3*
G54D29*
X55118Y47244D3*
X39370D3*
Y15748D3*
X55118D3*
G54D25*
X38500Y25500D3*
X56000D3*
X42500Y15000D3*
X44500D3*
X50000D3*
X52000D3*
X55500Y33500D3*
Y39500D3*
G54D32*
X42750Y29000D3*
X43500Y28250D3*
Y29750D3*
X46000Y29000D3*
X45250Y29750D3*
Y28250D3*
X48500Y29000D3*
X49250Y28250D3*
Y29750D3*
X44000Y44750D3*
Y43750D3*
Y42750D3*
X47000D3*
Y43750D3*
Y44750D3*
Y45750D3*
G54D37*
X44000D3*
G54D35*
X38500Y35500D3*
Y34500D3*
Y36500D3*
G54D32*
X40000Y38000D3*
Y33000D3*
X41000Y38000D3*
Y33000D3*
X42000D3*
Y38000D3*
G54D25*
X38500Y28000D3*
X56000D3*
G54D32*
X54500Y24000D3*
Y19000D3*
X53500Y24000D3*
Y19000D3*
G54D24*
X45024Y20651D3*
X49475Y22098D3*
X45874Y19481D3*
X48625Y23268D3*
X47249Y23715D3*
X48625Y19481D3*
X45874Y23268D3*
X49476Y20651D3*
X45024Y22098D3*
D02M02*
